trader_willr
Non-Text MIME Output
Trader Functions
PHP Manual

# trader_wma

(PECL trader >= 0.2.0)

trader_wma — Weighted Moving Average

### Description

array trader_wma ( array `$real` [, integer `$timePeriod` ] )

### Parameters

`real`

  Array of real values.

`timePeriod`

  Number of period. Valid range from 2 to 100000.

### Return Values

Returns an array with calculated data or false on failure.

trader_willr
Non-Text MIME Output
Trader Functions
PHP Manual